
    .common-image
  {
    position: relative;
    float: left;
    width: 100%;
    box-sizing: border-box;
    background: #a9395e;
  }
  .common-image .common-image-con
  {
    position: relative;
    float: left;
    width: 100%;
    box-sizing: border-box;
    height: auto;
    overflow: hidden;
  }
  .common-image .common-image-con img
  {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    box-sizing: border-box;
  }

       .breadcrumb
  {
    position: relative;
    float: left;
    width: 100%;
    box-sizing: border-box;
    border-top: 0.5px solid #eee;
    border-bottom: 0.5px solid #eee;
    background: white;
  }
  .breadcrumb .breadcrumb-con
  {
    position: relative;
    float: left;
    width: 100%;
    box-sizing: border-box;
    padding: 0px 20px;
  }
  .breadcrumb .breadcrumb-con a
  {
    position: relative;
    float: left;
    width: auto;
    box-sizing: border-box;
    font-family: inherit;
    padding: 10px 6px;
    font-size: 12pt;
    color: black;
    font-family: "Poppins", sans-serif;
  }
  
.heading
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
}
.heading h1
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 10px 0px;
  font-family: 'Poppins', sans-serif, serif;
  font-size: 22pt;
  font-weight: bold;
  color: #333;
}
.heading h2
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 20px 0px;
  font-family: 'Poppins', sans-serif, serif;
  font-size: 18pt;
  font-weight: bold;
  color: #333;
}
.heading h3
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 20px 0px;
  font-family: 'Poppins', serif;
  font-size: 14pt;
  font-weight: bold;
  color: #333;
}
.heading h4
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 20px 0px;
  font-family: 'Poppins', serif;
  font-size: 12pt;
  font-weight: 800;
  color: #333;
}
.heading p
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 20px 0px;
  font-family: 'Poppins', serif;
  font-size: 11pt;
  font-weight: normal;
  color: #333;
  text-align: center;
}
.text-white
{
  color: white!important;
}
.text-center
{
  text-align: center;
}
.font-raleway
{
  font-family: 'Raleway'!important;
}
.heading h1.center
{
  text-align: center;
}
.heading h1.right
{
  text-align: right;
}
.align-center
{
  text-align: center;
}
.align-left
{
  text-align: left;
}
.align-left
{
  text-align: right;
}
.heading line
{
  position: relative;
  float: none;
  display: inline-block;
  border:2px solid #FF1A00;
  border-radius: 50px;
  width: 25%;
  margin-top: -20px;
  margin-bottom: 20px;
  padding: 2px;
}

.heading h1 img
{
  position: relative;
  float: left;
  width: 100%;
  box-sizing: border-box;
  padding: 6px 500px;
}

   .alert-box
  {
    position: relative;
    float: left;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    padding: 10px 0px;
  }
  .alert-box p
  {
    position: relative;
    float: left;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
    font-size: 10pt;
    padding: 10px 10px;
    border-radius: 5px;
  }
  .alert-box p.alert-danger
  {
    color: white!important;
    background: #f44336;
  }
  .alert-box p.alert-success
  {
    color: white!important;
    background: #4CAF50 ;
  }
